Re: [R] Gregmisc

From: Chuck Cleland <ccleland_at_optonline.net>
Date: Fri 11 Mar 2005 - 00:51:03 EST

It's a bundle of 4 packages (gtools, gdata, gmodels, and gplots), so you need to load one of those packages. See the following:

http://cran.us.r-project.org/src/contrib/Descriptions/gregmisc.html

Chuck Cleland

Christian Kamenik wrote:
> Dear all,
>
> I use R 2.0.1 on Windows XP professional. When I want to load the
> 'Gregmisc' library I get the following error message:
>
> Error in library(pkg, character.only = TRUE) : 'gregmisc' is not a
> valid package -- installed < 2.0.0?
>
> Can anybody tell me what's wrong with this package?
>
> Cheers, Christian
>
> ______________________________________________
> R-help@stat.math.ethz.ch mailing list
>
https://stat.ethz.ch/mailman/listinfo/r-help
> PLEASE do read the posting guide!
> http://www.R-project.org/posting-guide.html
>

-- 
Chuck Cleland, Ph.D.
NDRI, Inc.
71 West 23rd Street, 8th floor
New York, NY 10010
tel: (212) 845-4495 (Tu, Th)
tel: (732) 452-1424 (M, W, F)
fax: (917) 438-0894

______________________________________________
R-help@stat.math.ethz.ch mailing list
https://stat.ethz.ch/mailman/listinfo/r-help
PLEASE do read the posting guide! http://www.R-project.org/posting-guide.html
Received on Fri Mar 11 00:58:08 2005

This archive was generated by hypermail 2.1.8 : Fri 03 Mar 2006 - 03:30:42 EST